@import "utility/variables";
@import "utility/mixins";
@import "animations/typing-effect";
@import "animations/zoomout";
@import "animations/blink";
@import "animations/spin";
@import "utility/typography";
@import "utility/clickable_button";
@import "components/nav";
@import "components/landing";
@import "components/skills";
@import "components/footer";
@import "components/certis";
@import "components/about";
@import "components/endorsements";
@import "components/ytvideos";
@import "pages/aboutpage";
@import "pages/endorsement";
@import "pages/certificates";
@import "pages/contactpage";
@import "pages/references";

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    font-size: 62.5%;  /* 62.5% = 10px */
    scroll-behavior: smooth;
    @include respond(tabletl){
        font-size: 55%;
    }
    @include respond(tabletp){
        font-size: 47.5%;
    }
    @include respond(phone){
        font-size: 40%;
    }
    @include respond(sphone){
        font-size: 30%;
    }
}

body{
    font-family: 'lato', sans-serif;
    font-weight: 400;
    line-height: 1.5;
    background-color: #f2f2f0;
    color: #131313;
    max-width: 100vw;
}


